2020-04-01 15:15:00 2020-04-02 16:57:00

An issue was discovered in the Login by Auth0 plugin before 4.0.0 for WordPress. A user can perform an insecure direct object reference.